Tatoeba is een taalwoordenboek.
Je kunt woorden opzoeken en vertalingen vinden.
Maar het is geen gewoon woordenboek.
Het draait allemaal om zinnen, niet om woorden.
Je kunt zinnen zoeken waar een bepaald woord in voorkomt en dan krijg je een aantal vertalingen van die zinnen.
'Waarom zinnen?', denk je misschien.
Omdat zinnen interessanter zijn.
Zinnen brengen woorden met elkaar in verband.
Zinnen hebben karakter.
Ze kunnen grappig, slim, onnozel, diepzinnig, treffend of kwetsend zijn.
Van zinnen kun je veel leren, veel meer dan van woorden alleen.
Daarom houden we van zinnen.
Maar we houden nog meer van talen.
We willen dan ook het liefst heel veel zinnen hebben in heel veel talen. Het maakt niet uit welke dat zijn.
Daarom is Tatoeba meertalig.
Een paar jaar geleden voelde ik me alsof ik vast zat in een sleur, dus besloot ik om in de voetsporen te treden van de grote Amerikaanse filosoof, Morgan Spurlock, en iets nieuws te proberen gedurende 30 dagen.
Het idee is eigenlijk vrij simpel.
Denk aan iets wat je altijd al hebt willen toevoegen aan je leven en probeer het gedurende de volgende 30 dagen.
Het blijkt dat 30 dagen zo ongeveer de juiste hoeveelheid tijd is om een nieuwe gewoonte aan te leren of af te leren -- zoals het bekijken van het nieuws -- in je leven.
Er zijn een paar dingen die ik geleerd heb tijdens deze 30-daagse uitdagingen.
Het eerste, in plaats van dat de maanden voorbij vlogen, vergeten, was de tijd veel meer memorabel.
Dit was onderdeel van een uitdaging waarbij ik gedurende een maand elke dag een foto nam.
Ik herinner me precies waar ik was en wat ik deed die dag.
Ik heb ook gemerkt dat toen ik meer en moeilijker uitdagingen begon te doen, mijn zelfvertrouwen groeide.
Ik ging van een aan de computer gekluisterde nerd naar een man die naar het werk fietst -- voor de lol.
Zo beklom ik vorig jaar Mount Kilimanjaro, de hoogste berg in Afrika.
Ik zou nooit zo avontuurlijk geweest zijn voordat ik aan mijn 30-dagen-uitdagingen begon.
Ik heb ook bedacht dat als je echt iets graag genoeg wilt, je alles kunt doen gedurende 30 dagen.
Heb je ooit een roman willen schrijven?
Elk jaar in november proberen tienduizenden mensen hun eigen roman van 50.000 woorden te schrijven, startend van niets, in 30 dagen.
Het blijkt dat het enige dat je moet doen, is: 1.667 woorden per dag schrijven gedurende een maand.
Dat deed ik dus.
Tussen haakjes, het geheim is om niet te gaan slapen totdat je je woorden voor de dag geschreven hebt.
Je hebt dan misschien slaaptekort, maar je roman zal klaar zijn.
Is mijn boek de volgende grote Amerikaanse roman?
Nee. Ik schreef het in een maand.
Het is vreselijk.
Maar voor de rest van mijn leven hoef ik, als ik John Hodgman ontmoet op een feestje bij TED, niet te zeggen:
"Ik ben computerwetenschapper."
Nee, nee, als ik wil kan ik zeggen: "Ik schrijf romans."
(Gelach)
Nog een laatste ding dat ik zou willen vermelden.
Ik heb geleerd dat wanneer ik kleine, duurzame veranderingen toepas, dingen die ik kan blijven doen, ze meer kans hebben om gewoontes te worden.
Er is niets mis met grote, gekke uitdagingen. In feite geven ze een hoop lol. Maar het is minder waarschijnlijk dat ze gewoontes worden.
Toen ik suiker opgaf gedurende 30 dagen, zag dag 31 er zo uit. (Gelach)
Mijn vraag aan jullie is: waar wacht je nog op?
Ik garandeer je dat de komende 30 dagen voorbij zullen gaan, of je het nu leuk vindt of niet.
Waarom bedenk je niets dat je altijd al wilde proberen? Geef het een kans de volgende 30 dagen.
Dank u.
(Applaus)
Hallo.
Ik ben hier om jullie te vertellen over het belang van complimenten, bewondering en bedankjes, en om het specifiek en oprecht te laten zijn.
De manier waarop ik hierin geïnteresseerd raakte was, ik ontdekte in mezelf toen ik opgroeide, tot een paar jaar geleden, dat ik 'dank je' tegen iemand wilde zeggen, ik wilde ze complimenteren, ik wilde ook complimenten krijgen maar ik hield mezelf in.
En ik vroeg mezelf af, waarom?
Ik voelde me verlegen, ik schaamde me.
En toen werd mijn vraag, ben ik die enige die zo is?
Dus ik besloot het te onderzoeken.
Gelukkig werk ik in een ontwenningskliniek, dus ik zie mensen om leven en dood vechten met een verslaving.
En soms is het zo simpel dat de kern van hun probleem is dat hun vader gestorven is zonder ooit te zeggen dat hij trots op hen is.
Maar dan horen ze van vrienden en familie dat de vader iedereen heeft verteld dat hij trots op hem is, maar nooit de zoon.
Dat is omdat hij niet wist dat zijn zoon het wilde horen.
Dus mijn vraag is, waarom vragen we niet om de dingen die we nodig hebben?
Ik ken een man die al 25 jaar getrouwd is en die graag wil dat zijn vrouw zegt:
"Bedankt dat je de kost hebt verdient, zodat ik thuis bij de kinderen kan blijven" maar hij vraagt het niet.
Ik ken een vrouw die hier goed in is. Ze zegt een keer per week tegen haar man:
"Ik wil dat je me bedankt voor alles wat ik thuis en met de kinderen heb gedaan"
En hij zegt:
"Oh, dit is goed, dat is geweldig"
Complimenten moeten wel oprecht gemeend zijn, maar daar neemt zij de verantwoordelijkheid voor.
En een vriendin van mij, April, die ik al ken sinds de kleuterschool, zij bedankt haar kinderen voor het doen van klusjes.
En ze zegt: "Waarom zou ik ze niet bedanken, zelfs als ze het moeten doen?"
Dus de vraag is, waarom deed ik het niet?
Waarom deden andere mensen het niet?
Waarom kan ik wel zeggen:
"Ik wil mijn biefstuk "medium rare", ik heb schoenen van maat 39 nodig," maar zeg ik niet:
"Zou je me deze complimenten willen geven?"
Dat is omdat ik je dan belangrijke informatie geef over mij. Ik vertel je waarin ik onzeker ben.
Ik vertel je waar ik je hulp nodig heb.
En ik behandel jou, mijn naaste, alsof je de vijand bent.
Want wat kan jij doen met die informatie?
Je zou me kunnen negeren.
Je zou het kunnen misbruiken.
Of je zou daadwerkelijk kunnen doen wat ik nodig heb.
Ik bracht mijn fiets naar de fietsenwinkel -- hier houd ik van -- dezelfde fiets, en dan doen ze iets dat "de wielen uitlijnen" heet.
De man zei:
"Weet je, als je de wielen uitlijnt, dat maakt de fiets zoveel beter."
Ik krijg dezelfde fiets terug waar ze alle kinken en slagen uit de wielen hebben gehaald.
Ik heb hem al twee en een half jaar, maar hij lijkt wel als nieuw.
Dus ik ga jullie allemaal uitdagen.
Ik wil jullie wielen uitlijnen: wees eerlijk over de complimenten die je graag wilt horen.
Wat wil je horen?
Ga thuis naar je vrouw, vraag haar wat ze nodig heeft.
Ga thuis naar je man, wat heeft hij nodig?
Ga naar huis en vraag deze vragen en help de mensen om je heen.
Het is makkelijk.
Waarom moeten we hier naar luisteren?
We hebben het over wereldvrede.
Hoe bereik je wereldvrede met verschillende culturen en talen?
Ik denk dat het begint in het huishouden, onder hetzelfde dak.
Laten we orde op zaken stellen in onze eigen achtertuin.
Ik wil iedereen uit het publiek bedanken voor het zijn van geweldige mannen, goede moeders, vrienden, dochters, zonen.
En misschien heeft nog niemand dat ooit tegen u gezegd, maar je hebt het echt heel goed gedaan.
En bedankt dat u hier aanwezig was en de wereld verandert met uw ideeën.
Dank u wel.
(Applaus)
Beeld je in: je staat in een straat, ergens in Amerika. Een Japanner komt naar je toe en zegt:
"Excuseer, hoe heet dit huizenblok?
Dit is Oak Street, dat is Elm Street.
Dit is de 26e straat, dat is de 27e."
Hij:
"Oké, maar hoe heet dat huizenblok?" Jij: "Nou, blokken hebben geen namen.
Straten hebben namen: blokken zijn slechts naamloze ruimtes tussen de straten."
Hij gaat weg, een beetje verward en teleurgesteld.
Beeld je nu in: je staat in een straat, ergens in Japan, je spreekt iemand aan en zegt:
"Excuseer, hoe heet deze straat?"
Zij: "Oh, nou dat is blok 17 en dit blok is 16."
Jij: "Oké, maar hoe heet deze straat?"
Zij: "Nou, straten hebben geen namen.
Blokken hebben namen.
Kijk maar hier op Google Maps. Daar, blok 14, 15, 16, 17, 18, 19.
Al die blokken hebben namen.
Straten zijn slechts naamloze ruimtes tussen de blokken.
Jij: "Oké, hoe weet je dan je huisadres?"
Hij: "Makkie. Dit is District 8.
Daar is blok 17, huis nummer 1."
Jij:
"Maar toen ik rondwandelde, zag ik dat de huisnummers niet op elkaar volgen."
Hij: "Toch wel: in de volgorde waarin ze zijn gebouwd.
Het eerste huis dat ooit in het blok gebouwd werd, is nummer 1.
Het tweede huis ooit gebouwd, is nummer 2.
Het derde huis is nummer 3: zonneklaar."
Ik houd ervan dat we soms pas aan de andere kant van de wereld inzien dat we aannames hebben zonder het te beseffen, en dat het tegenovergestelde ervan ook waar kan zijn.
Er zijn bijvoorbeeld dokters in China die geloven dat het hun werk is om je gezond te houden.
Elke maand dat je gezond bent, betaal je hen.
Als je ziek bent, betaal je niet, omdat ze faalden.
Ze worden rijk wanneer je gezond bent en niet ziek. (Applaus)
In de muziek wordt de 'één' meestal gezien als het hoofdaccent, het begin van de muzikale frase.
Één, twee drie vier. In West-Afrikaanse muziek beschouwt men de 'één' als het einde van de frase, zoals de punt aan het einde van een zin.
Je hoort het in de frasering, en in hun manier van aftellen: twee, drie, vier, één.
Deze kaart is ook goed.
(Gelach)
Er is een gezegde: wat je ook aan waarheid over India zegt, het tegenovergestelde is ook waar.
Laten we dus nooit vergeten, bij TED of waar dan ook: welke briljante ideeën je ook hebt of hoort, het tegenovergestelde kan ook waar zijn.
Domo arigato gozaimashita (Japans:
Zoals je weet, schrijf ik voor kinderen.
Ik ben waarschijnlijk Amerika's meest gelezen auteur van kinderenboeken.
Ik vertel mensen altijd dat ik er niet wil uitzien als een wetenschapper.
Ik kan komen als boer of in leer. Niemand koos ooit voor boer.
Ik ben hier vandaag om te praten over cirkels en openbaringen.
Een openbaring is meestal iets dat je vindt en dat je ooit ergens gedropt had.
Je moet gewoon blokje rond gaan om het te zien als een openbaring.
Dat is een schilderij van een cirkel.
Een vriend van mij schilderde dat - Richard Bollingbroke.
Het is het soort ingewikkelde cirkel waarover ik je ga vertellen.
Mijn cirkel begon in de jaren '60 op de middelbare school in Stow, Ohio, waar ik de homo in de klas was.
Ik was de kerel die elke week in de jongenskamer bloedig in elkaar geslagen werd, totdat een leerkracht mijn leven gered heeft.
Ze heeft mijn leven gered doordat ik naar het toilet mocht gaan in de lounge van de leerkrachten.
Ze deed het in het geheim, en gedurende drie jaar.
Ik moest uit de stad verdwijnen.
Ik had een duim en 85 dollar.
Ik belandde in San Francisco, California - ontmoette een minnaar - en vond het nodig om in de jaren '80, te beginnen werken aan AIDS-organisaties.
Ongeveer drie of vier jaar geleden, kreeg ik in het holst van de nacht een telefoontje van die lerares, mevrouw Posten, die zei:
"Ik moet je zien.
Ik ben teleurgesteld dat we elkaar nooit leerden kennen als volwassenen.
Kun je alsjeblieft naar Ohio komen, en breng die man mee waarvan ik weet dat je die gevonden hebt.
Ik moet vermelden dat ik alvleesklierkanker heb, en ik wil graag dat je snel komt. "
De volgende dag waren we in Cleveland.
We zagen haar, we lachten, we huilden, en we wisten dat ze moest opgenomen worden in een rusthuis.
We brachten haar erheen, en we zorgden voor haar en waakten over haar familie, omdat het nodig was.
We wisten hoe we dat moesten doen. Net toen de vrouw die me wilde leren kennen als volwassene, me leerde kennen, veranderde ze in een doos van as en kreeg ik haar in mijn handen. Wat was er gebeurd?
Het was een cirkel geworden - en de openbaring waar ik over praatte, deed zich voor.
De openbaring is dat de dood een deel is van het leven. Ze redde mijn leven.
Ik en mijn partner redden het hare.
Dat deel van het leven heeft hetzelfde nodig als de rest van het leven. Het heeft waarheid en schoonheid nodig.
Ik ben zo blij dat het hier zoveel vernoemd werd vandaag. Het heeft ook - waardigheid nodig,
liefde en plezier.
Het is onze taak om die dingen uit te delen. Dank u.
(Applaus)
Van contact met de doden tot pompoenen en grappen. Halloween is een speciale feestdag.
Samengesteld uit verschillende culturele, religieuze en occulte tradities uit verschillende eeuwen. [ fluit speelt]
Het begon allemaal met de Kelten zo'n 2000 jaar geleden. De cultuur van dit volk verspreidde zich toen over Europa.
31 oktober was de dag waarop ze het einde van het oogstseizoen vierden. Dit festival noemde 'Samhain'.
Deze nacht was ook het Keltische Nieuwjaar.
Het werd gezien als een tijdstip 'tussen' de jaren.
Een magische periode waarin de geesten van de doden rondwaardden op aarde.
"Het was de tijd wanneer de sluier tussen dood en leven het dunst was." [huilende wolven]
Op Samhain kwamen de dorpelingen samen om grote kampvuren te starten. Deze waren bedoeld om de doden terug naar het geestenrijk te sturen en ze weg te houden van de levenden.
Maar toen de invloed en macht van de Katholieke Kerk groeide in Europa, keek men neer op de 'heidense' rituelen van Samhain.
In de 7de eeuw besloot het Vaticaan om deze feestdag samen te voegen met een 'goedgekeurde' kerkelijke feestdag.
Dus 1 november werd 'Allerheiligen' om de doden te eren.
"Beide feestdagen vierden het 'leven na de dood'."
"Het was een slimme zet van de Kerk om zo meer mensen te kunnen bekeren tot het Christendom."
Allerheiligen kreeg dan de naam: Hallowmas.
'Hallow' betekent heilig.
Dus, de vertaling is letterlijk: mis van de heiligen.
De nacht voor 31 oktober was 'All Hallow's Eve'. Die naam is door de eeuwen heen veranderd in 'Halloween'.
De feestdag kwam naar America met de golf van Ierse immigranten gedurende de grote hongersnood van de jaren 1840.
Ze brachten verschillende feestag gewoonten mee met hen, waaronder... ... appels grijpen met je mond... ... en fratsen of grappen uithalen met je buren zoals het verwijderen van afsluitingen van huizen.
De jonge grappenmakers droegen maskers om niet herkend te worden.
Over de jaren heen groeide de traditie uit tot echt vandalisme.
"In de jaren 1930 werd het een gevaarlijke feestdag.
Ik bedoel, er was... euhm... zoiets als hooliganisme en vandalisme." " 'Trick or Treating' was in origine een afpersings techniek."
"Geef ons snoep of we vernielen je huis."
Winkeliers en buren begonnen lekkernijen uit te delen om de grappen te stoppen en kinderen besloten om van deur tot deur te gaan voor deze lekkernijen te ontvangen.
In de late jaren '30 werd 'Trick or Treat' een typische feestdag begroeting.
